<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="de_DE">
<context>
    <name>DatabaseWorker</name>
    <message>
        <location filename="../src/DatabaseWorker.cpp" line="157"/>
        <source>Error: Wrong number of values.
Expected: %1.
Received: %2.</source>
        <translation>Fehler: Falsche Anzahl an Werten.
Erwartet: %1.
Bekommen: %2.</translation>
    </message>
</context>
</TS>
